AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
ManagerConnection Class
ManagerConnection Fields
UseASyncEvents Field
VAR_DELIMITER Field

| ManagerConnection UseASyncEvents Field

Allows you to specifiy how events are fired. If false (default) then events will be fired in order. Otherwise events will be fired as they arrive and control logic in your application will need to handle synchronization.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool UseASyncEvents

    Public UseASyncEvents As Boolean

    public:
    bool UseASyncEvents

    val mutable UseASyncEvents: bool

#### Field Value

Type: Boolean
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace